.widget-box__link,.widget-esperti-ricerca form{text-align:center}
.widget-box__author a,.widget-box__item a:hover{text-decoration:underline}
#adv-osservatori h3,.widget-box{font-family:inherit;position:relative}
.widget-esperti-list figure svg{height:30px;fill:#4b88ca;stroke:#4b88ca}
.widget-esperti-list ul{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
.widget-esperti-list li{font-size:13px;font-weight:400;-ms-flex-preferred-size:50%;flex-basis:50%;min-height:50px}
.widget-esperti-list a{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
.widget-esperti-list a:hover{color:#4b88ca}
.widget-esperti-list a:hover figure svg{fill:#000;stroke:#000}
.widget-esperti-list figure{-webkit-box-flex:0;-ms-flex:0 0 64px;flex:0 0 64px;text-align:center}
.widget-esperti-list__label,.widget-esperti-ricerca .widget-esperti-ricerca__label{font-size:16px;line-height:24px;margin:0 0 15px;font-weight:500;color:#454545;text-transform:uppercase}
.widget-esperti-ricerca .form-row{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;margin-bottom:10px}
.widget-esperti-ricerca .form-row input,.widget-esperti-ricerca .form-row select{-ms-flex-preferred-size:49%;flex-basis:49%}
.widget-esperti-ricerca label{font-size:14px}
.widget-esperti-ricerca input{width:100%;height:30px;display:block;border:1px solid #ddd}
.widget-esperti-ricerca select{height:30px}
.widget-esperti-ricerca button{background:#454545;color:#fff;font-size:11px;padding:6px 16px;margin-bottom:10px}
.gd-column-8 .widget-esperti__list ul li{-ms-flex-preferred-size:25%;flex-basis:25%}
.widget-risposte{padding:10px 16px 16px;margin-bottom:30px;position:relative;border-top:2px solid #000}
.widget-risposte:before{content:'';width:14px;height:2px;background-color:#4b88ca;position:absolute;top:-2px;left:0;z-index:10;border-right:2px solid #fff}
.widget-risposte .widget-risposte__label{font:500 18px/24px 'Eugenio Sans Text','Helvetica Neue',Helvetica,sans-serif;color:#4b88ca;display:block}
.widget-risposte .risposta{display:-webkit-box;display:-ms-flexbox;display:flex;padding:16px 0;border-bottom:1px solid #dedede;font:500 18px/24px 'Eugenio Serif',Georgia,Times,'Times New Roman',serif}
.widget-risposte .risposta .risposta__content{-webkit-box-flex:1;-ms-flex:1;flex:1}
.widget-risposte .risposta__title{font:500 18px/24px 'Eugenio Sans Text','Helvetica Neue',Helvetica,sans-serif}
.widget-risposte .risposta__title a:hover{color:#4b88ca}
.widget-risposte .widget-risposte__link{position:absolute;top:10px;right:10px;display:block;background:#454545;font-size:11px;color:#fff;padding:6px 16px;text-transform:uppercase}
#tuttiEsperti.is-closed .widget-box__item:nth-of-type(n+2),#tuttiEsperti.is-closed .widget-box__link,.esperto-header[hidden],.threeBoxes-widget .ico{display:none}
.widget-risposte .widget-risposte__link:hover{background:#087bba}
.widget-box *{margin:0;padding:0;list-style-type:none;text-decoration:none;border:none}
.widget-box{padding:0 16px 16px;margin:0 0 16px;background:#fdfdfd;border-top:1px solid #333;overflow:hidden}
.widget-box:before{content:'';width:100%;height:1px;background-color:#909090;position:absolute;top:2px;left:0;z-index:100}
#adv-osservatori:before,.financial-lounge:before{content:'';position:absolute;top:-4px;left:0;right:0;z-index:100}
.wf-lato-n4-active .widget-box{font-family:Lato}
.wf-latoregular-n4-active .widget-box{font-family:lato-regular}
.widget-box__label{display:block;width:100%;position:relative;font-size:13px;line-height:13px;font-weight:500;color:#454545;margin:0 0 8px;padding:16px 0;text-transform:uppercase}
.widget-box__label a{color:#000}
.widget-box__overtitle{display:block;text-transform:uppercase}
.widget-box__item{overflow:hidden;border-top:1px solid #d4d4d4;margin-top:16px;padding-top:16px;width:100%}
.widget-box__item:first-of-type{border-top:none;margin-top:0;padding-top:0}
.widget-box__title,li.widget-box__item{font-size:16px;line-height:20px;color:#1a1a1a;margin-bottom:2px}
.wf-latobold-n4-active .widget-box__title,.wf-latobold-n4-active li.widget-box__item{font-family:lato-bold}
.wf-lato-n4-active .widget-box__title,.wf-lato-n4-active li.widget-box__item{font-weight:700}
.widget-box__title a,li.widget-box__item a{color:#1a1a1a}
li.widget-box__item a{font-weight:500}
.widget-box time{display:block;font-size:13px;line-height:18px;color:#666;margin-bottom:4px}
.widget-box__author{display:block;color:#000}
#tuttiEspertiTrigger,.widget-box__link{background:#454545;font-size:11px;color:#fff;padding:6px 16px}
.widget-box article:not(.big-img) .widget-box__figure{float:left;margin-right:16px}
.widget-box .big-img img{display:block;width:100%;margin-bottom:8px}
.widget-box .big-img .widget-box__title,.widget-box__article .widget-box__title{font-size:20px;line-height:24px;font-style:italic}
.widget-box p{margin:6px 0 0;font-size:15px;line-height:21px}
.widget-box__content{display:table-cell}
.widget-box__content p{font-size:14px;line-height:17px}
.widget-box__link{margin:16px 0 auto auto;display:block;text-transform:uppercase}
.widget-box{margin-bottom:32px}
.widget-box__overtitle{font:500 12px/18px 'Eugenio Sans Text','Helvetica Neue',Helvetica,sans-serif;color:#4b88ca}
.widget-box__title{font-weight:500}
.widget-box__figure svg{width:60px;height:60px;fill:#4b88ca}
.esperto-header-left svg,.widget-box.tutti-esperti figure svg{width:40px;height:40px;fill:#4b88ca;stroke:#4b88ca}
.widget-box a:hover{text-decoration:none;color:#4b88ca}
.widget-box__author{font:italic 500 14px/1.2 Georgia,Times,'Times New Roman',serif;margin-top:5px}
.widget-box.tutti-esperti .link{font-weight:500;font-size:14px;line-height:17px}
#tuttiEsperti{margin-bottom:0}
#tuttiEsperti .widget-box__author{font:italic 500 14px/1 Georgia,Times,'Times New Roman',serif!important;color:#0d0d0d}
#adv-osservatori h3,.financial-lounge h1{padding:14px 0 16px 16px;color:#1a1a1a;line-height:13px;text-transform:uppercase}
#tuttiEsperti .widget-box__risposte{font-weight:500;font-size:13px;line-height:16px}
#tuttiEspertiTrigger{margin-top:0;margin-bottom:16px;width:100%;display:block;text-transform:uppercase}
.esperto-header{padding:10px}
.esperto-header__question{display:block;font-weight:500}
.esperto-header-left{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;font-size:26px;text-transform:uppercase}
.esperto-header-left figure{-webkit-box-flex:0;-ms-flex:0 0 54px;flex:0 0 54px}
.esperto-header-right{font-size:13px;line-height:1.2}
.from-financial-lounge__partner{text-align:right;font-size:14px}
.from-financial-lounge__partner img{vertical-align:middle;margin-left:5px;width:auto}
.bn-breaking-news{margin-top:-16px!important;margin-bottom:16px!important}
.threeBoxes-widget .section-title{font-size:16px!important}
.financial-lounge{margin:0 8px 32px;background:#fff;position:relative;border-top:1px solid #ebebeb}
.financial-lounge:before{border-top:1px solid #999}
.financial-lounge a:hover{color:#4b88ca}
.financial-lounge h1{font-size:13px;font-weight:500}
.financial-lounge h1:hover{cursor:pointer;border-color:#397bc2;color:#397bc2}
.financial-lounge article{margin:0 16px;font-size:16px;line-height:20px;color:#1a1a1a}
.financial-lounge img{width:auto;vertical-align:middle}
.financial-lounge ul{margin-bottom:16px}
.financial-lounge li{display:-webkit-box;display:-ms-flexbox;display:flex;border-bottom:1px solid #d4d4d4;margin-bottom:16px;padding-bottom:16px}
.financial-lounge li>img{width:100px;height:66px;margin-right:16px;vertical-align:middle}
.financial-lounge .collab{text-align:right}
#adv-osservatori{background:#fff;display:none;border-top:1px solid #ebebeb;position:relative}
#adv-osservatori:before{border-top:1px solid #999}
#adv-osservatori h3{display:block;font-size:13px;text-align:left;margin:0;font-weight:500;z-index:10}
@media screen and (min-width:768px){
.esperto-header{display:-webkit-box;display:-ms-flexbox;display:flex;height:65px;margin:40px 0 -30px}
.esperto-header-left{-webkit-box-flex:1;-ms-flex:1;flex:1}
.esperto-header-right{-webkit-box-flex:1;-ms-flex:1;flex:1;text-align:right}
}
@media screen and (min-width:1540px){
.widget-risposte .risposta__title{font-size:21px;line-height:26px}
}
@media screen and (max-width:767px){
.esperto-header{height:115px}
.esperto-header-left{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}
.esperto-header-right{text-align:center;margin-top:10px}
}
@media (max-width:480px){
.widget-box{margin:16px 4px}
}